pytest_djangoapp.egg-info/PKG-INFO
pytest_djangoapp.egg-info/SOURCES.txt
pytest_djangoapp.egg-info/dependency_links.txt
pytest_djangoapp.egg-info/not-zip-safe
pytest_djangoapp.egg-info/requires.txt
pytest_djangoapp.egg-info/top_level.txt
